﻿body

.xa-logo-image {
    background-image: url(../logo.png) !important;
}

/*
    Layout-Login
*/

.auth-wrapper {
    width: 100%;
    max-width: 800px;
}

[dir] .auth-wrapper {
    margin: auto;
}

[dir] .ta-content {
    padding: 15px;
    margin-top: 80px;
    margin-bottom: 40px;
}

[dir=ltr] .ta-content {
    margin-left: 260px;
    transition: margin-left 0.2s ease-in-out;
}

[dir=rtl] .ta-content {
    margin-right: 260px;
    transition: margin-right 0.2s ease-in-out;
}

.ta-content h1 {
    line-height: 40px;
    font-size: 28px;
    letter-spacing: -.04em;
    font-weight: bold;
}

[dir=ltr] .ta-content-login {
    margin-left: 0;
}

[dir=rtl] .ta-content-login {
    margin-right: 0;
}

.auth-form label {
    display: block;
}

.label-link {
    font-size: 12px;
}

[dir=ltr] .label-link {
    float: right;
}

[dir=rtl] .label-link {
    float: left;
}


main.container {
    overflow: auto;
}

@media (min-width: 768px) {
    main.container {
        max-width: 100%;
        overflow: no-display;
    }

    .widget {
        float: left;
    }

    .widget-sidebar-widget {
        flex: 0 0 25%;
        width: 25%;
    }

    .widget-products-widget {
        flex: 0 0 75%;
        width: 75%;
    }

    .responsive-menu {
        display: none;
    }
}

@media (min-width: 1200px) {
    main.container {
        max-width: 1440px;
    }
}


/*Sidebar in Browser*/

@media(max-width: 768px) {

    #selected-filters .card-header {
        display: none;
    }

    #selected-filters .card-body {
        border-top: 1px solid rgba(0, 0, 0, 0.125);
    }

    .widget-sidebar-widget {
        top: 56px;
        background-color: white;
        position: fixed;
        left: 0;
        width: 100%;
        z-index: 100;
        box-shadow: 0 5px 20px 5px #00000045;
    }

    div#sidebarGroups .section {
        display: none;
    }

        div#sidebarGroups .section.show {
            display: block;
        }

    .widget-products-widget {
        margin-top: 65px;
    }
}

img.card-image-top.img-thumbnail {
    max-width: 150px;
    margin: 0 auto;
    border: none;
}


#sidebarGroups {
    overflow: hidden;
}

    #sidebarGroups > .card {
        margin: 0px;
        width: 100%;
    }

.card-body a {
    text-align: left;
}

.btn-sm, .btn-group-sm > .btn {
    font-size: 0.95rem;
    line-height: 1;
}

.item-group {
    font-weight: normal;
}

    .item-group.selected {
        font-weight: 500;
    }

product-list.container {
    overflow: hidden;
}


.card .card-image {
    height: 110px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.card .card-body {
}

.card .card-footer {
    background-color: initial;
}

.accordion.sidebar {
    padding-left: 0px;
    padding-right: 10px;
}

    .accordion.sidebar .card {
        border: none;
    }

        .accordion.sidebar .card .card-header {
            padding: 6px 4px;
            background-color: white;
        }

            .accordion.sidebar .card .card-header h2 button.collapsed .fas.fa-chevron-down {
                display: inline-block;
            }

            .accordion.sidebar .card .card-header h2 button.collapsed .fas.fa-chevron-up {
                display: none;
            }

            .accordion.sidebar .card .card-header h2 button .fas.fa-chevron-down {
                display: none;
            }

            .accordion.sidebar .card .card-header h2 button .fas.fa-chevron-up {
                display: inline-block;
            }

            .accordion.sidebar .card .card-header h2 button span {
                float: left;
                width: 90%
            }

        .accordion.sidebar .card .card-body {
            padding: 8px 12px;
        }

            .accordion.sidebar .card .card-body a:hover {
                text-decoration: none;
            }



/* Product listing in browser */

.widget-products-widget {
    padding: 10px 5px;
}

.anchor-container {
    display: inline-block;
    margin: 4px 16px;
}

    .anchor-container:hover {
        text-decoration: none;
    }

    .anchor-container .card {
        border: none;
    }

        .anchor-container .card .card-body {
            padding-bottom: 4px;
        }

        .anchor-container .card .card-footer {
            padding-top: 4px;
            padding-bottom: 16px;
            text-align: right;
        }

@media (min-width: 240px) {
    .anchor-container .card {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .anchor-container .card {
        width: 240px;
    }
}


/* Product detail */
.carousel-indicators {
    position: initial !important;
    margin-bottom: 0px !important;
}

    .carousel-indicators li {
        height: auto !important;
    }

.carousel-inner {
    min-height: 350px;
}

    .carousel-inner .carousel-item img {
        height: 350px !important;
        object-fit: contain !important;
    }

.product-part {
    padding-top: 30px;
}

    .product-part .name {
        font-weight: normal;
    }

    .product-part .long-name {
        font-weight: normal;
        line-height: 1.5rem;
        text-align: justify;
    }

    .product-part .price {
        margin-top: 2rem;
    }

.text-truncate {
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.card-title {
    font-size: 0.9rem;
    -webkit-line-clamp: 2;
    min-height: 2rem;
}

.card-text {
    font-size: 0.85rem;
    -webkit-line-clamp: 3;
}

.text-start {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-end {
    text-align: right !important;
}

.clear-ui.list {
    display: flex;
}

    .clear-ui.list div {
        float: left;
    }

    .clear-ui.list .icon {
        width: 30px;
    }

    .clear-ui.list .text {
        width: 100%;
        font-size: 0.85rem;
    }

        .clear-ui.list .text .title {
            font-size: 1rem;
            color: #007BFF;
            font-weight: normal;
        }

.clear-ui.card {
    border: none;
    border-radius: 4px;
    box-shadow: 0 0 7px rgba(0,0,0,0.1);
    margin-top: 15px;
    margin-bottom: 15px;
    color: #6C757D;
}

    .clear-ui.card .card-header {
        background-color: white;
        border-bottom: 1px solid #F3F3F3;
        height: 50px;
        display: flex;
    }

        .clear-ui.card .card-header .title {
            color: #0CB0E8;
            font-size: 0.85rem;
            font-weight: normal;
            text-transform: uppercase;
        }

        .clear-ui.card .card-header .header-icon {
            color: #DBDBDB;
        }

    .clear-ui.card .card-body {
        /*text-align: center;*/
        font-size: 1rem;
    }

.clear-ui.list .icon.text-start, .clear-ui.list .text {
    border-bottom: 1px solid #F3F3F3;
    margin-bottom: 18px;
}


.clear-ui.card .card-body em {
    display: block;
    font-size: 1.2rem;
    font-style: normal;
}


.clear-ui.text-group, .clear-ui.form-group {
    padding: 2px 12px 4px 12px;
    border-radius: 4px 4px 0 0;
    border-bottom: solid 2px #F5F5F5;
    margin-bottom: 1rem;
}

.clear-ui.text-group {
    background-color: #fff;
    border-bottom-color: white;
    padding-right: 0px;
}

.clear-ui.form-group {
    background-color: #F5F5F5;
    animation-duration: 0.5s;
    animation-name: form-bottom-inactive;
    animation-fill-mode: backwards;
}


    .clear-ui.form-group.active {
        animation-duration: 0.5s;
        animation-name: form-bottom-active;
        animation-fill-mode: forwards;
    }

    .clear-ui.text-group label,
    .clear-ui.form-group label {
        font-size: 0.85rem;
        color: #007BFF;
        margin: 0px;
    }

    .clear-ui.text-group input,
    .clear-ui.form-group input {
        margin-top: 2px;
        border: none;
        background: none;
        padding: 0px;
        height: 20px;
        font-size: 1rem;
        box-shadow: none;
    }


    .clear-ui.text-group textarea {
        margin-top: 2px;
        border: none;
        background: none;
        padding: 0px;
        font-size: 1rem;
        box-shadow: none;
    }

    .clear-ui.form-group input:focus {
        box-shadow: none;
    }

@keyframes form-bottom-active {
    from {
        border-bottom: solid 2px #F5F5F5;
    }

    to {
        border-bottom: solid 2px #007BFF;
    }
}

@keyframes form-bottom-inactive {
    from {
        border-bottom: solid 2px #007BFF;
    }

    to {
        border-bottom: solid 2px #F5F5F5;
    }
}

.card-actions {
    min-height: initial !important;
}

    .card-actions .card-body .btn {
        margin-top: 30px;
        margin-bottom: 30px;
        width: 100%;
    }

.no-gutters, .no-gutters .col, .no-gutters .col .col {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.header-info {
    min-height: 100px;
    background-color: #2977C6;
    color: white;
    box-shadow: 0 0 7px rgba(0,0,0,0.1);
}

    .header-info .user-image {
        -ms-flex: 0 0 110px;
        flex: 0 0 110px;
    }

        .header-info .user-image .image {
            display: block;
            height: 90px;
            width: 90px;
            margin-top: 5px;
            background-color: #fff;
            border-radius: 50%;
            text-align: center;
            color: #DBDBDB;
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f093";
        }

            .header-info .user-image .image img {
                width: 100%;
                height: 100%;
                border-radius: 50%;
                object-fit: cover;
            }

    .header-info .user-info {
        font-size: 1rem;
    }

.btn.btn-edit, .btn.btn-edit:hover {
    font-size: 1.2rem;
}

.hidden {
    display: none;
}

.product-listing.card .card-body,
.product-listing.card .card-footer {
    padding-left: 0px;
    padding-right: 0px;
}

.product-listing.card .card-body a span {
        min-height: 42px;
}

CSS.g-6,
.gx-6 {
    --bs-gutter-x: 4.5rem;
}

.g-6,
.gy-6 {
    --bs-gutter-y: 4.5rem;
}

@media (min-width: 576px) {
    .g-sm-6,
    .gx-sm-6 {
        --bs-gutter-x: 4.5rem;
    }

    .g-sm-6,
    .gy-sm-6 {
        --bs-gutter-y: 4.5rem;
    }
}

@media (min-width: 768px) {
    .g-md-6,
    .gx-md-6 {
        --bs-gutter-x: 4.5rem;
    }

    .g-md-6,
    .gy-md-6 {
        --bs-gutter-y: 4.5rem;
    }
}

@media (min-width: 992px) {
    .g-lg-6,
    .gx-lg-6 {
        --bs-gutter-x: 4.5rem;
    }

    .g-lg-6,
    .gy-lg-6 {
        --bs-gutter-y: 4.5rem;
    }
}

@media (min-width: 1200px) {
    .g-xl-6,
    .gx-xl-6 {
        --bs-gutter-x: 4.5rem;
    }

    .g-xl-6,
    .gy-xl-6 {
        --bs-gutter-y: 4.5rem;
    }
}

@media (min-width: 1400px) {
    .g-xxl-6,
    .gx-xxl-6 {
        --bs-gutter-x: 4.5rem;
    }

    .g-xxl-6,
    .gy-xxl-6 {
        --bs-gutter-y: 4.5rem;
    }
}

.mb-6 {
    margin-bottom: 4.5rem !important;
}

.py-6 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
}

.fs-7 {
    font-size: 0.875rem !important;
}

@media (min-width: 576px) {
    .mb-sm-6 {
        margin-bottom: 4.5rem !important;
    }

    .py-sm-6 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
}

@media (min-width: 768px) {
    .mb-md-6 {
        margin-bottom: 4.5rem !important;
    }

    .py-md-6 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
}

@media (min-width: 992px) {
    .mb-lg-6 {
        margin-bottom: 4.5rem !important;
    }

    .py-lg-6 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
}

@media (min-width: 1200px) {
    .mb-xl-6 {
        margin-bottom: 4.5rem !important;
    }

    .py-xl-6 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
}

@media (min-width: 1400px) {
    .mb-xxl-6 {
        margin-bottom: 4.5rem !important;
    }

    .py-xxl-6 {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }
}

.img-brand-logo img {
    width: auto !important;
    max-height: 60px !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}